uk-icon-button/*=============
Fonts
==============*/
@font-face {
	font-family: 'Circe';
	src: url('../../fonts/Circe-Regular.eot');
	src: local('Circe'), local('Circe-Regular'),
		url('../../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/Circe-Regular.woff') format('woff'),
		url('../../fonts/Circe-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Circe';
	src: url('../../fonts/Circe-Bold.eot');
	src: local('Circe Bold'), local('Circe-Bold'),
		url('../../fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/Circe-Bold.woff') format('woff'),
		url('../../fonts/Circe-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
html {
    font-family: 'Circe', sans-serif;
	font-size: 14pt !important;
}
body.main {
    color:#6e263c;
}
::selection {
    background: #6e263c!important;
    color: #fff;
    text-shadow: none;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge {
color: black;
}
body.main h1,
body.main .uk-h1,
body.main h2,
body.main .uk-h2,
body.main h3,
body.main .uk-h3,
body.main h4,
body.main .uk-h4,
body.main h5,
body.main .uk-h5,
body.main h6,
body.main .uk-h6,
body.main .uk-heading-small,
body.main .uk-heading-medium,
body.main .uk-heading-large,
body.main .uk-heading-xlarge,
body.main .uk-heading-2xlarge {
   color:#6e263c;
}
header {
    margin-bottom: 20px;
}
.uk-text-primary {
    color: #6e263c!important;
}
.uk-light h1, .uk-light .uk-h1, .uk-light h2, .uk-light .uk-h2, .uk-light h3, .uk-light .uk-h3, .uk-light h4, .uk-light .uk-h4, .uk-light h5, .uk-light .uk-h5, .uk-light h6, .uk-light .uk-h6, .uk-light .uk-heading-small, .uk-light .uk-heading-medium, .uk-light .uk-heading-large, .uk-light .uk-heading-xlarge, .uk-light .uk-heading-2xlarge, .uk-section-primary:not(.uk-preserve-color) h1, .uk-section-primary:not(.uk-preserve-color) .uk-h1, .uk-section-primary:not(.uk-preserve-color) h2, .uk-section-primary:not(.uk-preserve-color) .uk-h2, .uk-section-primary:not(.uk-preserve-color) h3, .uk-section-primary:not(.uk-preserve-color) .uk-h3, .uk-section-primary:not(.uk-preserve-color) h4, .uk-section-primary:not(.uk-preserve-color) .uk-h4, .uk-section-primary:not(.uk-preserve-color) h5, .uk-section-primary:not(.uk-preserve-color) .uk-h5, .uk-section-primary:not(.uk-preserve-color) h6, .uk-section-primary:not(.uk-preserve-color) .uk-h6, .uk-section-primary:not(.uk-preserve-color) .uk-heading-small, .uk-section-primary:not(.uk-preserve-color) .uk-heading-medium, .uk-section-primary:not(.uk-preserve-color) .uk-heading-large, .uk-section-primary:not(.uk-preserve-color) .uk-heading-xlarge, .uk-section-primary:not(.uk-preserve-color) .uk-heading-2xlarge, .uk-section-secondary:not(.uk-preserve-color) h1, .uk-section-secondary:not(.uk-preserve-color) .uk-h1, .uk-section-secondary:not(.uk-preserve-color) h2, .uk-section-secondary:not(.uk-preserve-color) .uk-h2, .uk-section-secondary:not(.uk-preserve-color) h3, .uk-section-secondary:not(.uk-preserve-color) .uk-h3, .uk-section-secondary:not(.uk-preserve-color) h4, .uk-section-secondary:not(.uk-preserve-color) .uk-h4, .uk-section-secondary:not(.uk-preserve-color) h5, .uk-section-secondary:not(.uk-preserve-color) .uk-h5, .uk-section-secondary:not(.uk-preserve-color) h6, .uk-section-secondary:not(.uk-preserve-color) .uk-h6, .uk-section-secondary:not(.uk-preserve-color) .uk-heading-small, .uk-section-secondary:not(.uk-preserve-color) .uk-heading-medium, .uk-section-secondary:not(.uk-preserve-color) .uk-heading-large, .uk-section-secondary:not(.uk-preserve-color) .uk-heading-xlarge, .uk-section-secondary:not(.uk-preserve-color) .uk-heading-2xlarge, .uk-tile-primary:not(.uk-preserve-color) h1, .uk-tile-primary:not(.uk-preserve-color) .uk-h1, .uk-tile-primary:not(.uk-preserve-color) h2, .uk-tile-primary:not(.uk-preserve-color) .uk-h2, .uk-tile-primary:not(.uk-preserve-color) h3, .uk-tile-primary:not(.uk-preserve-color) .uk-h3, .uk-tile-primary:not(.uk-preserve-color) h4, .uk-tile-primary:not(.uk-preserve-color) .uk-h4, .uk-tile-primary:not(.uk-preserve-color) h5, .uk-tile-primary:not(.uk-preserve-color) .uk-h5, .uk-tile-primary:not(.uk-preserve-color) h6, .uk-tile-primary:not(.uk-preserve-color) .uk-h6, .uk-tile-primary:not(.uk-preserve-color) .uk-heading-small, .uk-tile-primary:not(.uk-preserve-color) .uk-heading-medium, .uk-tile-primary:not(.uk-preserve-color) .uk-heading-large, .uk-tile-primary:not(.uk-preserve-color) .uk-heading-xlarge, .uk-tile-primary:not(.uk-preserve-color) .uk-heading-2xlarge, .uk-tile-secondary:not(.uk-preserve-color) h1, .uk-tile-secondary:not(.uk-preserve-color) .uk-h1, .uk-tile-secondary:not(.uk-preserve-color) h2, .uk-tile-secondary:not(.uk-preserve-color) .uk-h2, .uk-tile-secondary:not(.uk-preserve-color) h3, .uk-tile-secondary:not(.uk-preserve-color) .uk-h3, .uk-tile-secondary:not(.uk-preserve-color) h4, .uk-tile-secondary:not(.uk-preserve-color) .uk-h4, .uk-tile-secondary:not(.uk-preserve-color) h5, .uk-tile-secondary:not(.uk-preserve-color) .uk-h5, .uk-tile-secondary:not(.uk-preserve-color) h6, .uk-tile-secondary:not(.uk-preserve-color) .uk-h6, .uk-tile-secondary:not(.uk-preserve-color) .uk-heading-small, .uk-tile-secondary:not(.uk-preserve-color) .uk-heading-medium, .uk-tile-secondary:not(.uk-preserve-color) .uk-heading-large, .uk-tile-secondary:not(.uk-preserve-color) .uk-heading-xlarge, .uk-tile-secondary:not(.uk-preserve-color) .uk-heading-2xlarge, .uk-card-primary.uk-card-body h1, .uk-card-primary.uk-card-body .uk-h1, .uk-card-primary.uk-card-body h2, .uk-card-primary.uk-card-body .uk-h2, .uk-card-primary.uk-card-body h3, .uk-card-primary.uk-card-body .uk-h3, .uk-card-primary.uk-card-body h4, .uk-card-primary.uk-card-body .uk-h4, .uk-card-primary.uk-card-body h5, .uk-card-primary.uk-card-body .uk-h5, .uk-card-primary.uk-card-body h6, .uk-card-primary.uk-card-body .uk-h6, .uk-card-primary.uk-card-body .uk-heading-small, .uk-card-primary.uk-card-body .uk-heading-medium, .uk-card-primary.uk-card-body .uk-heading-large, .uk-card-primary.uk-card-body .uk-heading-xlarge, .uk-card-primary.uk-card-body .uk-heading-2xlarge, .uk-card-primary > :not([class*='uk-card-media']) h1, .uk-card-primary > :not([class*='uk-card-media']) .uk-h1, .uk-card-primary > :not([class*='uk-card-media']) h2, .uk-card-primary > :not([class*='uk-card-media']) .uk-h2, .uk-card-primary > :not([class*='uk-card-media']) h3, .uk-card-primary > :not([class*='uk-card-media']) .uk-h3, .uk-card-primary > :not([class*='uk-card-media']) h4, .uk-card-primary > :not([class*='uk-card-media']) .uk-h4, .uk-card-primary > :not([class*='uk-card-media']) h5, .uk-card-primary > :not([class*='uk-card-media']) .uk-h5, .uk-card-primary > :not([class*='uk-card-media']) h6, .uk-card-primary > :not([class*='uk-card-media']) .uk-h6, .uk-card-primary > :not([class*='uk-card-media']) .uk-heading-small, .uk-card-primary > :not([class*='uk-card-media']) .uk-heading-medium, .uk-card-primary > :not([class*='uk-card-media']) .uk-heading-large, .uk-card-primary > :not([class*='uk-card-media']) .uk-heading-xlarge, .uk-card-primary > :not([class*='uk-card-media']) .uk-heading-2xlarge, .uk-card-secondary.uk-card-body h1, .uk-card-secondary.uk-card-body .uk-h1, .uk-card-secondary.uk-card-body h2, .uk-card-secondary.uk-card-body .uk-h2, .uk-card-secondary.uk-card-body h3, .uk-card-secondary.uk-card-body .uk-h3, .uk-card-secondary.uk-card-body h4, .uk-card-secondary.uk-card-body .uk-h4, .uk-card-secondary.uk-card-body h5, .uk-card-secondary.uk-card-body .uk-h5, .uk-card-secondary.uk-card-body h6, .uk-card-secondary.uk-card-body .uk-h6, .uk-card-secondary.uk-card-body .uk-heading-small, .uk-card-secondary.uk-card-body .uk-heading-medium, .uk-card-secondary.uk-card-body .uk-heading-large, .uk-card-secondary.uk-card-body .uk-heading-xlarge, .uk-card-secondary.uk-card-body .uk-heading-2xlarge, .uk-card-secondary > :not([class*='uk-card-media']) h1, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h1, .uk-card-secondary > :not([class*='uk-card-media']) h2, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h2, .uk-card-secondary > :not([class*='uk-card-media']) h3, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h3, .uk-card-secondary > :not([class*='uk-card-media']) h4, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h4, .uk-card-secondary > :not([class*='uk-card-media']) h5, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h5, .uk-card-secondary > :not([class*='uk-card-media']) h6, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h6, .uk-card-secondary > :not([class*='uk-card-media']) .uk-heading-small, .uk-card-secondary > :not([class*='uk-card-media']) .uk-heading-medium, .uk-card-secondary > :not([class*='uk-card-media']) .uk-heading-large, .uk-card-secondary > :not([class*='uk-card-media']) .uk-heading-xlarge, .uk-card-secondary > :not([class*='uk-card-media']) .uk-heading-2xlarge, .uk-overlay-primary h1, .uk-overlay-primary .uk-h1, .uk-overlay-primary h2, .uk-overlay-primary .uk-h2, .uk-overlay-primary h3, .uk-overlay-primary .uk-h3, .uk-overlay-primary h4, .uk-overlay-primary .uk-h4, .uk-overlay-primary h5, .uk-overlay-primary .uk-h5, .uk-overlay-primary h6, .uk-overlay-primary .uk-h6, .uk-overlay-primary .uk-heading-small, .uk-overlay-primary .uk-heading-medium, .uk-overlay-primary .uk-heading-large, .uk-overlay-primary .uk-heading-xlarge, .uk-overlay-primary .uk-heading-2xlarge, .uk-offcanvas-bar h1, .uk-offcanvas-bar .uk-h1, .uk-offcanvas-bar h2, .uk-offcanvas-bar .uk-h2, .uk-offcanvas-bar h3, .uk-offcanvas-bar .uk-h3, .uk-offcanvas-bar h4, .uk-offcanvas-bar .uk-h4, .uk-offcanvas-bar h5, .uk-offcanvas-bar .uk-h5, .uk-offcanvas-bar h6, .uk-offcanvas-bar .uk-h6, .uk-offcanvas-bar .uk-heading-small, .uk-offcanvas-bar .uk-heading-medium, .uk-offcanvas-bar .uk-heading-large, .uk-offcanvas-bar .uk-heading-xlarge, .uk-offcanvas-bar .uk-heading-2xlarge {
    color: #fff !important;
}


h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge {
    font-family: 'Circe', sans-serif;
    font-weight: bold; 
}
b, strong, .uk-text-bold, .uk-button, .uk-subnav-pill > li > a{
    font-family: 'Circe', sans-serif;
    font-weight: bold;   
}
.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    font-family: 'Circe', sans-serif;
    font-weight: normal;  
    letter-spacing: 0.4px;   
}
.uk-text-normal {
    font-weight: 400 !important;
}
a, .uk-link {
    color: #6e263c;
}
a:hover, .uk-link:hover, .uk-link-toggle:hover .uk-link, .uk-link-toggle:focus .uk-link {
    color: #973F5A;
    text-decoration: underline;
}
.uk-text-xsmall {
    font-size: 0.65rem;
    letter-spacing: 0.3px;
}
.uk-button-text.uk-text-danger::before {
    border-bottom: 1px solid #f0506e !important;
}
.cons-pointer {
	cursor: pointer;
}
.uk-card-default.uk-card-hover {
    background: rgba(255, 255, 255, 0.75);
}
.uk-card-default.uk-card-hover:hover {
	background: white;
}

/*=============
Top home 
==============*/
.uk-section-xsmall {
    padding-top: 15px;
    padding-bottom: 15px;
}
.uk-section-primary {
    background: #6e263c;
    color: white;
}
.cons-top > li > a,
.cons-top .uk-navbar-item,
.cons-top .uk-navbar-toggle{
    color: white !important;
    min-height: 50px;
    padding: 0 15px;
    font-size: 15px;
    text-transform: none !important;
}
.uk-search-navbar .uk-search-input {
    height: 50px;
    font-size: 15px;
}
.uk-search-navbar .uk-search-icon {
    width: 20px;
    height: 50px;
    left: 8px;
}
.uk-overlay-default {
    background: rgba(255, 255, 255, 0.25);
}
.uk-section-primary:not(.uk-preserve-color) .uk-search-navbar .uk-search-input,
input:-internal-autofill-selected {
    background-color: transparent !important;
}
.uk-navbar-item .uk-icon svg {
    width: 15px;
}
.uk-navbar-item .uk-icon svg path {
    fill: white;
}
.cons-top {
    width:100%;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center 50px;
    position: relative;
}
.cons-top-overlay {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.cons-border {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    box-sizing: border-box;
}
.uk-tile-muted {
    background:#f0efef;
}
.uk-tile-primary {
    background: #6e263c;
}
.cons-filter {
    margin-bottom: -72px;
}
.cons-border .uk-tile-primary:not(.uk-preserve-color) .uk-subnav-pill > li > a {
    background-color: white;
    color: rgb(110,38,60);
    text-transform: none;
    font-size: 18px;
    padding: 5px 50px;
    border-radius: 3px;
}
.cons-border .uk-tile-primary:not(.uk-preserve-color) .uk-subnav-pill > li > a:hover,
.cons-border .uk-tile-primary:not(.uk-preserve-color) .uk-subnav-pill > li > a:focus {
    background-color: rgba(255, 255, 255, 0.75);
}
.uk-width-xsmall {
    width:70px;
}
.uk-height-xsmall {
    height:70px;
}
.conv-icons {
    padding-right: 40px;
}
@media(min-width:700px) {
    .uk-dropdown.uk-width-large {
        min-width:600px;
    }
}
.uk-link-muted b {
    color: #6e263c
}
.pulse {
    display: inline-block;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    margin-top: -60px;
    left: 50%;
    margin-left: -60px;
    overflow:hidden;
    cursor: pointer;
}
.pulse::before {
	content:"";
    display: inline-block;
    width: 120px;
    height: 120px;
    background-image: repeating-radial-gradient(circle, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 8px, rgba(255, 255, 255, 0.15) 2px, rgba(255, 255, 255, 0.15) 10px);
}
@keyframes pulsing {
  0% {
	transform: scale(1);
    animation-timing-function: ease-in;
    }
  50% {
	transform: scale(2);
    }
}
.pulsing::before {
	animation: pulsing 10s infinite linear;
}
.pulsing:hover::before,
.uk-open .pulsing {
	animation-play-state: paused;
}

a.uk-link-muted, .uk-link-muted a {
    color: #444;
}
.uk-panel-scrollable {
    height: 300px;
}
.uk-button-text {
    color: #6e263c;
}
.main .uk-light .uk-button-primary {
    background-color: #ffffff;
	font-size: 12px;
    color: #6e263c !important;
    border-radius: 5px !important;
    border-width: 2px !important;
    border-color: rgba(110,38,60, 0.5) !important;
    box-shadow: 1px 2px 9px rgba(0, 0, 0, 0.1);
}
.uk-button-mini.uk-button-primary {
    font-size: 13px;
    text-transform: none;
    letter-spacing: 0.4px;
    padding: 0 10px;
    background: #6e263c !important;
}
.cons-demo {
	background-image: url(/local/templates/cons/img/cons.jpg);
}
/*====================
Advantages
=====================*/
.cons-adv {
    overflow-x: hidden;
    position: relative;
}
.conv-negative {
    margin-top: -25px;
}
.cons-adv .uk-tile {
    transform: skewX(-15deg);
}
.cons-adv .uk-tile > div {
    transform: skewX(15deg);    
}
.cons-adv .uk-grid:nth-of-type(odd) {
    margin-left:50px;
}
.cons-adv .uk-grid:nth-of-type(even) {
    margin-right:60px;
}
.cons-adv .uk-grid .uk-tile::after {
    content: "";
    width: 1000px;
    display: inline-block;
    position: absolute;
    top: -1px;
    bottom: -1px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
}
.cons-adv .uk-grid .uk-tile-muted::after {
    background: #f0efef;
}
.cons-adv .uk-grid .uk-tile-primary::after {
    background: #6e263c;
}
.cons-adv .uk-grid:nth-of-type(odd) .uk-tile-muted::after {
    left: 0;
    margin-left: -999px;
}
.cons-adv .uk-grid:nth-of-type(even) .uk-tile-muted::after {
    right: 0;
    margin-right: -999px;
}
.cons-adv .uk-grid:nth-of-type(odd) .uk-tile-primary::after {
    right: 0;
    margin-right: -999px;
}
.cons-adv .uk-grid:nth-of-type(even) .uk-tile-primary::after {
    left: 0;
    margin-left: -999px;
}

.cons-adv .uk-grid > div:not(.uk-first-column) {
    margin-top: -40px;
}
.cons-adv .uk-grid:first-child > div.uk-first-column {
    margin-top: 20px;
}
.cons-adv .uk-grid:first-child  > div:not(.uk-first-column) {
    margin-top: -20px;
}
.cons-small{
    padding-top: 40px;
    padding-bottom: 40px;
    line-height:1.3; 
}
/*====================
Students and banners
=====================*/
.cons-student {
    width: 100%;
    height: 600px;
    overflow: hidden;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.15);
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
}
.uk-overlay-primary {
    background: rgba(68, 14, 98, 0.75);
    color: white !important;
}
.cons-student .uk-overlay-primary::after {
    content:"";
    width:1000px;
    display: inline-block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    margin-left: -1000px;
    background: rgba(68, 14, 98, 0.75);
}
.cons-edu-main {
    min-height: 450px;
    position: relative;
}
.cons-edu-main + .cons-edu-main {
    margin-top: 35px;
}
/*
.cons-overlay-muted {
    background: radial-gradient(circle at 15% center, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0.85) 20.1%, rgba(255, 255, 255, 0.6) 100%);
}
.cons-overlay-primary {
    background: radial-gradient(circle at 85% center, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 20%, rgba(68, 14, 98, 0.85) 20.1%, rgba(68, 14, 98, 0.65) 100%);
}
*/
.cons-banner {
    height: 650px;
}
.uk-section-default + .uk-section-default {
    padding-top: 0;
}
/*====================
News
=====================*/
.cons-border-large {
    border-radius: 10px;
    overflow:hidden; 
}
.cons-title {
    min-height: 38px;
    margin-bottom: 10px;
}
.cons-title + p {
    margin-top: 10px;
}
.uk-card-hover {
    border-radius: 3px;
    transition: 0.15s ease-in;
}
.cons-badge {
    position: absolute;
    bottom: 15px;
    z-index: 999;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 8px 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.6px;
    font-size: 12px;
    box-shadow: 4px 4px 8px rgba(255, 255, 255, 0.2);
}
.uk-slidenav {
    padding: 8px 14px;
    color: #ffffff;
    background: rgba(110,38,60, 0.85);
    transition: color 0.1s ease-in-out;
    border-radius: 100%;
}
.uk-slidenav:active,
.uk-slidenav:hover, .uk-slidenav:focus {
    color: rgb(253, 253, 253);
    background: rgba(110,38,60, 1);
}
.uk-position-center-left-out {
    margin-right: -20px;
}
.uk-position-center-right-out {
    margin-left: -20px;
}
.cons-ico-small {
    width: 38px;
}
.uk-icon-button {
    background-color: #6e263c;
    border: none;
}
.uk-border-circle {
    border-radius: 50% !important;
}
sup.uk-text-small {
    text-decoration: underline;
}
.uk-button-small.uk-button-primary {
    font-size: 12px;
    width: 100%;
    padding: 5px 10px;
    background: #6e263c;
    border-radius: 3px;
}
.cons-divider + .cons-divider {
    margin-top:25px;
    padding-top: 25px;
    border-top: 1px solid #eee;
}

.uk-subnav-pill a {
    transition: 0.15s ease-in;
}

.uk-subnav-pill > * > a:hover {
    background-color: rgba(121,32,67, 0.55);
    color: #fff;
    text-decoration: none;
}
.uk-subnav-pill > .uk-active > a {
    background-color: #6e263c;
    color: #fff;
}
.uk-grid-divider.uk-slider-items > li:first-child::before {
    left: 0;
    border:none;
}
.uk-pagination {
    font-weight: bold;
}
.uk-pagination > .uk-active > * ,
.uk-pagination > * > :hover, .uk-pagination > * > :focus{
    color: #88354e;
}
.uk-pagination > .uk-disabled > * {
    color: #d6d6d6;
    margin-top: 5px;
}
.cons-min {
    min-height:212px;
}
.uk-lightbox {
    background: rgba(0, 0, 0, 0.75);
}
.cons-img-container {
    min-height: 500px;
}
.cons-lh {
    line-height:1;
}
.uk-button-secondary {
    background-color: #6e263c;
}
.uk-button-secondary:hover, .uk-button-secondary:focus {
    background-color: #88354e;
}
.cons-negative {
    margin-top:-35px;
}
.cons-preview.uk-text-large {
    font-size: 1.2rem;
}
.cons-min-h {
    min-height:300px;
}
.uk-width-1-xsmall\@m {
    width: 80px;
}
.uk-width-1-small\@m {
    width: 120px;
}
.uk-card-xsmall.uk-card-body, .uk-card-xsmall .uk-card-body {
    padding: 10px 20px;
}
.uk-nav-default.uk-list-divider > li > a {
    position: relative;
}
.uk-nav-default.uk-list-divider > li > a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: #DAA0B0;
    border-radius: 100%;
    top: 50%;
    left: 15px;
    margin-top: -5px;
    transform: scale(0);
    transition: 0.15s ease-in;
}
.uk-nav-default.uk-list-divider > li > a:hover::before,
.uk-nav-default.uk-list-divider > li > a:focus::before,
.uk-nav-default.uk-list-divider > li.uk-active > a::before {
    transform: scale(1);
}
.uk-nav-default.uk-list-divider > li.uk-nav-header b {
    color:#6e263c;
}
.uk-tab > .uk-active > a {
    color: #333;
    border-color: #983A55;
}
.cons-detail .uk-subnav > * > :first-child {
    font-size: 0.95rem;
    text-transform: none;
}
.uk-accordion-title {
font-size: inherit;
}
.uk-button-default.uk-h5 {
text-transform: none;
    line-height: 1.2;
    padding: 10px 5px;
}
.uk-button-text.uk-button-small {
    font-size: 0.7rem;
    color: #6e263c;
}
.uk-button-mini.uk-button-primary:hover,
.uk-button-mini.uk-button-primary:focus {
	background: #9B4159;
}
.uk-button-default.uk-section-default {
	background: rgba(255, 255, 255, 0.75) !important
}
.uk-button-default.uk-section-default:hover,
.uk-button-default.uk-section-default:focus,
.uk-button-default.uk-section-default:active,
.uk-button-default.uk-section-default.uk-open,
.uk-open .uk-button-default.uk-section-default,
.cons-hover-toggle:hover .uk-button-default.uk-section-default,
.cons-pointer:hover .uk-button-default.uk-section-default,
.cons-up-item:hover + .uk-button-default.uk-section-default {
	background: rgba(255, 255, 255, 1) !important
}
button.uk-open .uk-text-muted {
	color: #6e263c !important;
}
.cons-hover-bg {
	background-color: black;
	opacity:0;
	z-index:-1;
	transition: 0.35s ease-in-out;
	filter: brightness(1.1) opacity(0.1) saturate(0.8);
}
.cons-up-item {
	position: relative;
	z-index: 10;
}
.cons-super-item {
	position: relative;
	z-index: 999;
}
.cons-hover-toggle:hover .cons-hover-bg{
	opacity: 1;
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;

}
.uk-nav.uk-nav-default.uk-column-1-2 li a {
	position: relative;
	display: block;
}
.uk-nav.uk-nav-default.uk-column-1-2 li a::before {
	content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: #D9A1B3;
    border-radius: 100%;
    top: 50%;
    left: 0;
    margin-top: -7px;
    margin-left: -18px;
    transform: scale(0);
    transition: 0.15s ease-in;
}
.uk-nav.uk-nav-default.uk-column-1-2 li a:hover::before {
	transform: scale(1);
}
.uk-button.uk-button-text.uk-text-small {
	font-size: 0.7rem;
}
.uk-tile-muted b {
    color: black;
}
.uk-tab-left > li > a {
    font-weight: bold;
    color: black;
    font-size: 0.8rem;
    letter-spacing: 0.4px;
}
.uk-tab-left > li.uk-active > a {
    color: #6e263c;
}
.uk-nav-default > li > a {
	transition:0.15s ease-in;
}
.uk-nav-default.inverted-list:hover > li > a {
    color: #ccc;
}
.uk-nav-default.inverted-list:hover > li.uk-active > a {
    color: black !important;
}
.uk-nav-default > li > a:hover,
.uk-nav-default:hover > li > a:hover {
    color: black;
}
.z-index-debag.active {
	z-index:999
}
.uk-overlay-white {
    background: rgba(255, 255, 255, 0.8);
}
.uk-box-shadow-hover-xlarge.uk-open {
    box-shadow: 0 28px 50px rgba(0, 0, 0, 0.16);
}
.uk-box-shadow-hover-xlarge.uk-open .uk-button-default:hover,
.uk-box-shadow-hover-xlarge.uk-open uk-button-default:focus {
    border-color: #e5e5e5;
}
.uk-overlay-white .uk-heading-line > ::before,
.uk-overlay-white .uk-heading-line > ::after {
    border-color: #c7c7c7;
}
.cons-height-medium {
    height: 250px;
}
.cons-padding-small {
    padding: 8px 12px;
}
.uk-h6.uk-h6-small {
    font-size: 0.75rem;
    letter-spacing: 0.3px;
}
@media(min-width: 1220px) {
	.uk-width-auto\@m {
    max-width: 30%;
	}
}
.uk-height-smaller {
	height: 200px;
}
.cons-badge-small {
    padding: 5px;
    line-height: 1;
    font-size: 0.75rem;
    color: black;
    font-weight: bold;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    margin: 0 5px;
}
.cons-form-close{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 10px;
    margin-right: -25px;
}
.uk-subnav.uk-subnav-small > * > :first-child {
    font-size: 0.7rem;
    letter-spacing: 0.5px;
}
.small-table .uk-table th,
.small-table .table-th{
    vertical-align: top;
    font-size: 0.7rem;
    color: #333;
    text-transform: none;
    letter-spacing: 0.1px;
    font-weight: bold;
    padding: 10px 0px;
}
.small-table hr,
.table-th hr{
    margin: 5px 0;
    border-top: 1px dotted #e5e5e5;
}
.t-head + div{
    border-top: 2px solid #ddd;
    box-sizing: border-box;
}
.t-body{
    padding:10px 0;
    border-top: 1px solid #eee;
    box-sizing: border-box;
}
.uk-section-muted.sub-table .t-body{
    padding: 10px 0;
}
.uk-subnav.uk-subnav-small > li {
    max-width: calc(100% - 20px);
}
.t-head-container {
    background: rgba(255, 255, 255, 0.85);
    border-bottom: 2px solid rgb(238, 238, 238);
    box-sizing: border-box;
}
.small-table .uk-table th.text-xs{
    font-size: 0.55rem;
    color: #444;
    letter-spacing: 0.3px;
    line-height: 1.3;
    border-left: 1px solid #eee;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
}
.small-table .uk-table th.text-xs:last-child {
    border-right: 1px solid #eee;
}
.table-align-bottom th {
    vertical-align: bottom !important;
}
.uk-width-xsmall {
    width: 50px;
}
@media (min-width: 1200px){
    .table-align-bottom td .uk-margin-large-left {
        margin-left: 78px !important;
    }
}
.small-table .uk-table.cons-table-xs th {
    padding-top: 0;
    font-size: 0.6rem;
    line-height: 1.4;
    letter-spacing: 0.2px;
    padding-left: 5px;
    word-break: break-word;
}
.cons-table-xs tr td .uk-list li a{
    font-size: 0.6rem;
    line-height: 1.4;
    display: inline-block;
}
.cons-table-xs .uk-list > li:nth-child(n+2),
.cons-table-xs .uk-list > li > ul {
    margin-top: auto;
}

.uk-table-small.cons-table-xs th,
.cons-table-xs.uk-table-small td {
    padding: 10px 5px;
    min-width: 170px;
}
.uk-table-small.cons-table-xs th.narrow,
.cons-table-xs.uk-table-small td.narrow {
    min-width: 70px;
}
.uk-table-small .uk-list-bullet > li {
    position: relative;
    padding-left: 15px;
}
.uk-table-small .uk-list-bullet > li::before {
    width: 0.5em;
    height: 0.5em;
    opacity: 0.5;
    margin-top: 5px;
}
.uk-table-small thead.thead-xs{
    padding-top: 0;
    font-size: 0.6rem;
    line-height: 1.4;
    letter-spacing: 0.2px;
    padding-left: 5px;
    word-break: break-word;
}
.narrow-small,
.uk-text-small .narrow-small{
    font-size: 0.7rem;
    line-height: 1.3;
}
td.link-reset a{
    color: inherit !important;
    text-decoration: none !important;
    cursor: text !important;
}

.uk-navbar-dropdown {
    background: #6e263c59;
}
.second-page .uk-navbar-dropdown {
    background: #6e263c;
}
.uk-width-1-4\@l.uk-visible\@l .uk-card{
    max-height: calc(100vh - 100px);
    overflow: auto;
}
/*====================
Mobile
=====================*/
@media(max-width:767px) {
    .uk-heading-medium {
        font-size: 1.8rem;
        line-height: 1.1;
    }
    .uk-tile-small {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    h3, .uk-h3 {
        font-size: 1.1rem;
    }
    .cons-border .uk-tile-primary:not(.uk-preserve-color) .uk-subnav-pill > li > a {
        font-size: 13px;
        padding: 5px 8px;
    }
    .conv-icons > div {
        margin-top: -100px;
    }
    .uk-heading-small {
        font-size: 1.4rem;
    }
    .uk-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .cons-filter {
        margin-bottom: -45px;
    }
    .cons-adv .uk-tile {
        transform: skewX(0);
    }
    .cons-adv .uk-tile > div {
        transform: skewX(0);
    }
    .cons-adv .uk-grid:first-child > div.uk-first-column {
        margin-top: 0;
    }
    .cons-adv .uk-grid:nth-of-type(odd) {
        margin-left: -30px;
    }
    .cons-adv .uk-grid:first-child > div:not(.uk-first-column) {
        margin-top: 0;
    }
    .cons-adv .uk-grid .uk-tile::after {
        content: "";
        width:0;
        height:0;
        opacity:0;
    }
    .cons-adv .uk-grid:nth-of-type(even) {
        margin-right: 0;
    }
    h1, .uk-h1 {
        font-size: 1.2rem;
    }
    .uk-button-large {
        padding: 0 10px;
        font-size: 0.75rem;
    }
    .cons-student .uk-position-left {
        font-size: 12px;
        letter-spacing: 0.4px;
    }
    .uk-padding-large {
        padding: 10px;
    }
    .uk-container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cons-student .uk-overlay-primary::after {
        width: 0;
        height: 0;
        opacity: 0;
    }
}
body.poor-vision-enable {
    -webkit-filter: grayscale(1)!important;
    filter: grayscale(1)!important;
}
body.poor-vision-enable > *{
    overflow-y: auto !important;
}
body.poor-vision-enable .cons-hover-bg{
    opacity: 0 !important;
}

/* lang */
#lang li {
    margin: 5px;
  }
  #lang li a {
    min-height: 20px;
    max-width: 32px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border: 1px solid #ddd;
    box-sizing: border-box;
  }
  #lang li a:hover {
    color: grey;
  }
  #lang {
    padding: 0;
    z-index: 999;
  }
  #langBtn {
    line-height: 20px;
    padding: 0 12px;
    min-height: 22px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 5px 0 5px;
  }
  .lang-ru {
    background-image: url(/local/templates/cons/img/ru.gif);
  }
  .lang-en {
    background-image: url(/local/templates/cons/img/eng.png);
  }
  .lang-zn {
    background-image: url(/local/templates/cons/img/china.png);
  }

  .conv-icons-in {
      position: fixed;
      right: 30px;
      background: #440e6259;
      padding: 10px;
      border-radius: 5px;
      z-index: 1000
  }
.conv-icons-in .cons-ico {
    cursor: pointer;
}

@media(max-width:767px) {
    .title-mobile-top {
        position: relative;
        bottom: -150px;
    }
    .title-mobile-top2 {
        position: relative;
        top: -280px;
    }
    .title-mobile-top2 .cons-border {
        min-height: 155px !important;
    }
    .cons-student {
        background-position: 69%;
    }
    .stud-back-mobile {
        background-position: 0 504px;
        background-size: 270%;
        min-height: 896px;
    }
    .stud-back-mobile2 {
        background-position: 100% 504px;
        background-size: 270%;
        min-height: 896px;
    }
    .stud-back-mobile2 .uk-h3, .stud-back-mobile2 .uk-panel {
        color: #6e263c !important;
    }
    .stud-back-mobile .uk-flex, .stud-back-mobile2 .uk-flex {
        display: block;
        top: 0;
        position: absolute;
    }
    .stud-back-mobile2:last-child{
        background-position: 100% 260px;
        min-height: 635px;
    }
    header {
        margin-bottom: 0;
    }
}

.menu2 {
    float: right;
}

body .menu2 a {
/*color: #ccc !important;*/
}

.logo-white {
    margin: 58px 0 0;
}

.menu2_block {
    /*top: 50px;*/
    z-index: 1000;
    margin: 50px 0 0;
}

.menu1 {
    z-index: 10000;
}

.uk-section-primary.menu1 {
    background: #88354e;
}

.menu2 {
    background: #88354e;
    z-index: 1000;
}

.cons-up-item-2 {
    margin-top: 10px;
}

.cons-up-item-2.uk-active {
    margin-top: 60px !important;
}

.uk-offcanvas-bar .uk-nav-default.uk-list-divider > li > a::before {
    display: none;
}

.cons-top > li > a {
    padding: 0 11px;
}

/*footer*/
footer {
    -webkit-box-shadow: 0px -15px 29px -7px rgba(184,184,184,1);
    -moz-box-shadow: 0px -15px 29px -7px rgba(184,184,184,1);
    box-shadow: 0px -15px 29px -7px rgba(184,184,184,1);
    margin: 40px 0 0;
}

.footer_out-all {

}

.footer_out-all a {
    font-size: 12px;
    color: #6e263c;
    text-decoration: none;
    display: block;
    font-weight: bold;
}
.footer_out-all p {
    font-size: 12px;
    color: #6e263c;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 2px;
}

.footer_out-all .footer_out-1{
    width: 698px;
    display: inline-block;
    padding: 25px 0 0;
}

.footer_out-all .footer_out-1 .footer_out-1-in-1{
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.footer_out-all .footer_out-1 a{
   padding: 3px 0
}

.footer_out-all .footer_out-1 .footer_out-1-in-2{
    width: 59%;
    display: inline-block;
    vertical-align: top;
}

.footer_out-all .footer_out-2 {
    padding: 25px 0 0;
    width: 495px;
    background: #f0efef;
    display: inline-block;
    vertical-align: top;
    height: 490px;
    padding-left: 25px;
    box-sizing: border-box;
}

.footer_out-all .footer_out-2 .uk-h5 {
    display: none;
}

.footer_out-all .footer_out-2 .polojenie {
    display: none;
}

.footer_out-3 {
    background: #6e263c;
    padding: 10px 0;
}

.footer_out-3 p {
    color: #fff;
    font-size: 14px;
    margin: 5px 0;
}

.footer_andres {
    background: url(/bitrix/templates/unicum_blue/images/map-ico.png) no-repeat left center;
    padding: 0 0 5px 30px;
    font-weight: bold;
    font-size: 15px;
    color: #6e263c!important;
}

.footer_email {
    background: url(/bitrix/templates/unicum_blue/images/email-ico.png) no-repeat left center;
    padding: 8px 0 5px 30px;
}

.footer_phone {
    background: url(/bitrix/templates/unicum_blue/images/phone-ico.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}

.footer_read {
    background: url(/bitrix/templates/unicum_blue/images/icon-read.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}

.footer_icon-3 {
    background: url(/bitrix/templates/unicum_blue/images/anketa3.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}

.footer_icon-23 {
    background: url(/bitrix/templates/unicum_blue/images/23.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}

.footer_icon-61 {
    background: url(/bitrix/templates/unicum_blue/images/61.png) no-repeat left center;
    padding: 5px 0 5px 30px;
}


.footer_phone-end {
    padding-bottom: 0px;
}

.poor-vision-footer {
    margin: 20px 0 0;
    font-size: 19px;
    font-weight: bold;
    color: #6e263c;
}

.socials-footer {
    margin: 20px 0 0;
}

.socials-footer .cons-ico-2191 {
    width: 345px;
}

.footer_out-2 #poor-vision {
    margin-right: 7px;
}

/*footer mobile*/
@media(max-width:767px) {
    .footer_out-all .footer_out-1-in-1 {
        width: 100% !important;
    }

    .footer_out-all .footer_out-1 {
        width: 100%;
    }

    .footer_out-all .footer_out-2 {
        width: 100%;
    }

    .socials-footer .cons-ico-2191 {
        width: auto;
    }
    .menu1 {
        position: static !important;
    }
    .desctop-disp-none {
        display: inline-block !important;
    }
    .cons-top {
        background-position: center;
    }
    .logo-white {
        margin: 0;
    }
}

.cons-super-item-2 {
    padding: 100px 0 0;
}

.desctop-disp-none {
    display: none;
}

.mob-phone{
    top: 6px;
}


.second-page {
    background: #734a89;
}

.second-page .menu2 {
    float: none;
    background:none;
}

.menu1 ul li:first-child a {
    padding-left: 0;
}

.second-page .menu2 ul li:first-child a {
    padding-left: 0;
}

#bx-panel {
    position: fixed !important;
    top: 100px;
    width: 100% !important;
    z-index: 1000 !important;
}

.publikaczii-block-1 {
    margin: 15px 0;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 15px;
}
.publikaczii-block-2{
    display: inline-block;
    max-width: 160px;
    vertical-align: top;
    padding: 0 20px 0 0;
}
.publikaczii-block-3{
    display: inline-block;
    width: 80%;
}

.arrow-scrolling .cons-table-xs p{
    margin-top: 3px;
    margin: 0 0 3px 0;
}

body .menu2 .uk-navbar-dropdown-nav > li.uk-active > a {
    color: #fff;
}

body .menu2 .uk-navbar-dropdown-nav > li > a {
    color: #d6d6d6;
}

body .menu2 .uk-navbar-dropdown-nav > li > a:hover {
    color: #fff;
}
/* ========================================================================
   Component: Icon
 ========================================================================== */
/*
 * Note: 1. - 7. is required for `button` elements. Needed for Close and Form Icon component.
 * 1. Remove margins in Chrome, Safari and Opera.
 * 2. Remove borders for `button`.
 * 3. Remove border-radius in Chrome.
 * 4. Address `overflow` set to `hidden` in IE.
 * 5. Correct `font` properties and `color` not being inherited for `button`.
 * 6. Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 7. Remove default `button` padding and background color
 * 8. Style
 * 9. Fill all SVG elements with the current text color if no `fill` attribute is set
 * 10. Let the container fit the height of the icon
 */
.uk-icon {
  /* 1 */
  margin: 0;
  /* 2 */
  border: none;
  /* 3 */
  border-radius: 0;
  /* 4 */
  overflow: visible;
  /* 5 */
  font: inherit;
  color: inherit;
  /* 6 */
  text-transform: none;
  /* 7. */
  padding: 0;
  background-color: transparent;
  /* 8 */
  display: inline-block;
  /* 9 */
  fill: currentcolor;
  /* 10 */
  line-height: 0;
}
/* Required for `button`. */
button.uk-icon:not(:disabled) {
  cursor: pointer;
}
/*
 * Remove the inner border and padding in Firefox.
 */
.uk-icon::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * Set the fill and stroke color of all SVG elements to the current text color
 */
.uk-icon:not(.uk-preserve) [fill*="#"]:not(.uk-preserve) {
  fill: currentcolor;
}
.uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve) {
  stroke: currentcolor;
}
/*
 * Fix Firefox blurry SVG rendering: https://bugzilla.mozilla.org/show_bug.cgi?id=1046835
 */
.uk-icon > * {
  transform: translate(0, 0);
}
/* Image modifier
 ========================================================================== */
/*
 * Display images in icon dimensions
 * 1. Required for `span` with background image
 * 2. Required for `image`
 */
.uk-icon-image {
  width: 20px;
  height: 20px;
  /* 1 */
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  /* 2 */
  object-fit: scale-down;
  max-width: none;
}
/* Style modifiers
 ========================================================================== */
/*
 * Link
 * 1. Allow text within link
 */
.uk-icon-link {
  color: #999;
  /* 1 */
  text-decoration: none !important;
}
.uk-icon-link:hover {
  color: #666;
}
/* OnClick + Active */
.uk-icon-link:active,
.uk-active > .uk-icon-link {
  color: #595959;
}
/*
 * Button
 * 1. Center icon vertically and horizontally
 */
.uk-icon-button {
  box-sizing: border-box;
  width: 36px;
  height: 36px;
  border-radius: 500px;
  background: #f8f8f8;
  color: #999;
  vertical-align: middle;
  /* 1 */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color;
}
/* Hover */
.uk-icon-button:hover {
  background-color: #ebebeb;
  color: #666;
}
/* OnClick + Active */
.uk-icon-button:active,
.uk-active > .uk-icon-button {
  background-color: #dfdfdf;
  color: #666;
}